
#mx_main_menu{ margin:0px; display:inline-block; z-index:999999; }
.ie8 .menumx_nav, .explorer.version8 .menumx_nav{display:block !important;}
#mx_main_menu .fa, .mx-menu .fa{ display:none;}
.small.sub-menu{ font-size:100%;}
.main-mx-menu {
    padding:0;
    position: relative;
	width:100% !important;
}

.main-mx-menu > li > a{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	text-decoration: none;
	width:auto;
	color: #333;
	padding:16px !important;
	font-size:100%;
	text-decoration:none !important;
	background:none;  
	border: 1px solid transparent;
	border-right: 1px solid rgba(0,0,0,0.05);
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  text-transform: uppercase;
}

.mx-menu-wrapper ul.main-mx-menu li.current > a, 
.menumx_nav .current.active > a, 
.main-mx-menu li.mega-hover > a, 
.main-mx-menu li.mega-hover > a:hover, 
.menumx_nav > .active > a, 
.menumx_nav > .active > a:hover, 
.menumx_nav > .active > a:focus,
.main-mx-menu li.mega-hover > a, 
.main-mx-menu li.mega-hover > a:hover, 
.menumx_nav .current.active > a,
.menumx_nav > .active > a, 
.menumx_nav > .active > a:hover, 
.menumx_nav > .active > a:focus{color:#fff;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;}


.main-mx-menu > li > li > a{ padding:5px 0px !important; background:transparent !important;}
.main-mx-menu li.mega-hover > .sub-container.mega > a, 
.main-mx-menu li.mega-hover > .sub-container.mega > a:hover, 
.main-mx-menu .sub-container li.mega-hover > a,
.main-mx-menu .sub-container li.current.active > a,
.active.parent .sub-container li.active > a{color: #666; border:0px !important;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;}
.mx-menu-icon {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: top;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
}
.sub-container .mx-menu-icon{ border:0px !important; border-color:none !important;}

.main-mx-menu li li a, .mega-group-title{ padding:10px 20px !important;}

.mx-menu-icon {
  margin-top: 10px;
  margin-left: 4px;
  display:none;
}
.mx-menu-icon {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.sub-container .mx-menu-icon{
  border-top-color:rgba(0, 0, 0, 0);
  border-bottom-color:rgba(0, 0, 0, 0);
  margin-top:6px;
  font-size:11px;
  float:right;
  
}
.sub-container .mx-menu-icon {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color:#777;
}

.sub-container .mx-menu-icon:before {
  content: "\f0da";
}

.main-mx-menu li .sub-container{
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  padding: 8px 0;
  margin: 2px 0 0;
  list-style: none;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.96);
  -webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0px 5px rgba(0, 0, 0, 0.2);
}
.main-mx-menu li li .sub-container{ top:10% !important; padding:8px 0;}
.main-mx-menu li.menu-item-last .sub-container{ left:auto; right:5px;}


.main-mx-menu li.menu-item-last .sub-container:before,
.main-mx-menu li.menu-item-last .sub-container:after{ left:auto; right:42px;}

.main-mx-menu li li .sub-container:before, .main-mx-menu li li .sub-container:after{
  border-right:none;
  border-bottom:none;
  border-left:none;
}

.main-mx-menu li .sub-container:after {
  position: absolute;
  top: -6px;
  left: 20px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: '';
}

.main-mx-menu li li .sub-container:after{
  top: 6px;
  left: -6px;
  display: inline-block;
  border-right: 6px solid #fff !important;
  border-top: 6px solid transparent !important;
  border-bottom: 6px solid transparent ;
  border-left: 0px solid #fff;
}
.main-mx-menu .sub-container li.mega-hover > a > .mx-menu-icon,
.main-mx-menu .sub-container li.current.active > a > .mx-menu-icon,
.active.parent .sub-container li.active > a > .mx-menu-icon,
.main-mx-menu li .sub-container a:hover .mx-menu-icon,
.main-mx-menu li .sub-container a:focus .mx-menu-icon {
  border-top-color:rgba(0, 0, 0, 0);
  border-bottom-color:rgba(0, 0, 0, 0);
  color:#fff;
  background:none !important;
}


.main-mx-menu li.mega-hover > a, .main-mx-menu li.mega-hover > a:hover{ color: #ccc !important;background-color: #333 !important;}
